=== debian/changelog ===
vim-vimtex (2.16-3) unstable; urgency=medium

  * d/control: Standards-Version to 4.7.2

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Sat, 19 Apr 2025 18:31:54 +0300

vim-vimtex (2.16-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Matthias Geiger <werdahias@debian.org>  Thu, 17 Apr 2025 18:48:39 +0200

vim-vimtex (2.16-1) unstable; urgency=medium

  * Initial release (Closes: #888981)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Mon, 27 Jan 2025 21:33:21 +0300
