=== test/test-completion-glossary-texinputs/Makefile ===
MYVIM ?= nvim --clean --headless

INMAKE := 1
export INMAKE

.PHONY: test

test:
	@$(MYVIM) -u test.vim
