=== debian/changelog ===
vim-vimtex (2.17-2) unstable; urgency=medium

  * Source-only upload

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Fri, 31 Oct 2025 21:25:02 +0300

vim-vimtex (2.17-1) unstable; urgency=medium

  * New upstream release.

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Thu, 09 Oct 2025 13:39:57 +0300
