=== debian/control ===
Source: vim-vimtex
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Kirill Rekhov <krekhov.dev@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Homepage: https://github.com/lervag/vimtex/wiki
Vcs-Git: https://salsa.debian.org/vim-team/vim-vimtex.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-vimtex
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: vim-vimtex
Architecture: all
Depends: ${misc:Depends},
         ${vim-addon:Depends},
         python3,
         latexmk,
         texlive-base
Recommends: pdf-viewer
Description: Modern Vim and Neovim plugin for LaTeX files editing
 VimTeX is a comprehensive plugin designed to enhance the experience of
 editing LaTeX files in Vim and Neovim. It offers a wide range of features
 including real-time compilation, advanced syntax highlighting, and SyncTeX
 support, allowing seamless navigation between LaTeX source code and its
 corresponding PDF output. The plugin is modular and integrates smoothly with
 other LaTeX tools, making it an essential addition for users who prefer Vim
 for their LaTeX projects.
 .
 To ensure proper functionality, make sure the following settings are in your
 vimrc file:
   filetype plugin indent on
   syntax on
 .
 Or you can copy the example vimrc file from here:
 /usr/share/vim-vimtex/vim-vimtex.vimrc-example
 (Please don't just copy this without reading the comments!)
