=== debian/watch ===
version=4
https://github.com/lervag/vimtex/tags .*/v?(\d\S*)\.tar\.gz
